## wine-development 2.18

=== debian/changelog ===
wine-development (2.18-1) unstable; urgency=medium

  * New upstream release 2.18, released Sep 29, 2017.
    - Radial gradients in Direct2D.
    - Asynchronous message support in WebServices.
    - Virtual memory write watches improvements.
    - FreeType 2.8.1 compatibility fixes.
    - Various bug fixes.
  * Refresh patches.
  * Update some links to https.
  * Update standards-version to 4.1.1.
  * Use unversioned solinks in sonames2elf (closes: #827770).
  * Add patch to drop new ARB_texture_filter_anisotropic extension.

 -- Jens Reyer <jre.winesim@gmail.com>  Fri, 13 Oct 2017 19:07:33 +0200
