## wine-development 3.0~rc1

=== debian/changelog ===
wine-development (3.0~rc1-1) unstable; urgency=medium

  [ Jens Reyer ]
  * Build wine64VERSION-preloader also on arm64.
  * Add build-dependendeny on libkrb5-dev for Kerberos support.

  [ Michael Gilbert ]
  * New upstream release 3.0-rc1, released Dec 8, 2017.
    - Reenables support for armel (closes: #881446).
    - Direct3D 11 enabled by default on AMD and Intel GPUs.
    - AES encryption support on macOS.
    - Implementation of the task scheduler.
    - Registry export support in the reg.exe tool.
    - Progman DDE support.
    - OLE data cache improvements.
    - More event support in MSHTML.
    - Relay debugging improvements.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 09 Dec 2017 20:31:43 +0000
