=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
  libxml2-dev,
  libgsm1-dev,
  libjpeg-dev,
+ libkrb5-dev,
  libtiff-dev,
  libpcap-dev,
  libudev-dev [linux-any],
@@ -168,7 +169,7 @@
  This package provides the prelinked loader for 32-bit Windows applications.
 
 Package: wine64-development-preloader
-Architecture: amd64
+Architecture: amd64 arm64
 Multi-Arch: foreign
 Built-Using: ${built:Using}
 Depends:
