## wine-development 3.0~rc2

=== debian/changelog ===
wine-development (3.0~rc2-1) unstable; urgency=medium

  * New upstream release 3.0-rc2, released Dec 15, 2017.
    - Bug fixes only, we are in code freeze.
  * Improve commit message at the end of d/s/import.
  * Change watch URL to consider all Wine releases.
  * Remove trailing whitespace in d/changelog.
  * Drop debian/files from d/clean.
  * Build with capi, gphoto, sane, and v4l support.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.3 (no changes needed).
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 15 Jan 2018 19:55:48 +0100
