=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Stephen Kitt <skitt@debian.org>,
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -39,12 +39,14 @@
  unicode-data (<< 11),
  libpng-dev,
  libssl-dev,
+ libv4l-dev,
  libxml2-dev,
  libgsm1-dev,
  libjpeg-dev,
  libkrb5-dev,
  libtiff-dev,
  libpcap-dev,
+ libsane-dev,
  libudev-dev [linux-any],
  libpulse-dev [!kfreebsd-any],
  liblcms2-dev,
@@ -52,11 +54,13 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
+ libcapi20-dev,
  libopenal-dev,
  libdbus-1-dev,
  freeglut3-dev,
  libmpg123-dev,
  libasound2-dev,
+ libgphoto2-dev,
  libosmesa6-dev,
  libgnutls28-dev,
  libncurses5-dev,
@@ -70,7 +74,7 @@
  librsvg2-bin,
  imagemagick,
  fontforge-nox | fontforge,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://www.winehq.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-wine/wine.git
