=== debian/rules ===
--- 
+++ 
@@ -33,10 +33,6 @@
 # configure options
 CONFLAGS=--with-gnutls \
          --without-hal \
-         --without-v4l \
-         --without-sane \
-         --without-capi \
-         --without-gphoto \
          --disable-tests \
          --enable-maintainer-mode \
          --libdir=/$(LIBDIR) \
