## wine-development 3.0~rc4

=== debian/changelog ===
wine-development (3.0~rc4-1) unstable; urgency=medium

  * New upstream release 3.0-rc4, released Dec 29, 2017.
    - Bug fixes only, we are in code freeze.
  * Don't disable pie and fortify hardening buildflags in d/rules.
    They are still not enabled in the whole build though.

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 18 Jan 2018 03:05:31 +0100
