=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
  unicode-data (<< 11),
  libpng-dev,
  libssl-dev,
- libv4l-dev,
+ libv4l-dev [linux-any kfreebsd-any],
  libxml2-dev,
  libgsm1-dev,
  libjpeg-dev,
@@ -54,7 +54,7 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
- libcapi20-dev,
+ libcapi20-dev [linux-any],
  libopenal-dev,
  libdbus-1-dev,
  freeglut3-dev,
