## wine-development 3.0~rc5

=== debian/changelog ===
wine-development (3.0~rc5-1) unstable; urgency=medium

  * New upstream release 3.0-rc5, released Jan 5, 2018.
    - Bug fixes only, we are in code freeze.
  * Update copyright years.
  * Add patch by upstream to fix armel build failure (closes: #887558).

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 18 Jan 2018 17:38:02 +0100
