=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  libxmu-dev,
  libx11-dev,
  libxext-dev,
+ libxfixes-dev,
  libxrandr-dev,
  libxcursor-dev,
  libxrender-dev,
@@ -45,7 +46,6 @@
  libjpeg-dev,
  libkrb5-dev,
  libtiff-dev,
- libpcap-dev,
  libsane-dev,
  libudev-dev [linux-any],
  libpulse-dev [!kfreebsd-any],
@@ -62,6 +62,7 @@
  libasound2-dev,
  libgphoto2-dev,
  libosmesa6-dev,
+ libpcap0.8-dev,
  libgnutls28-dev,
  libncurses5-dev,
  libgettextpo-dev,
