## wine-development 3.1

=== debian/changelog ===
wine-development (3.1-1) unstable; urgency=medium

  * New upstream release 3.1, released Feb 2, 2018.
    - Kerberos authentication support.
    - Window class redirection for Common Controls 6.
    - Support for X11 ARGB visuals.
    - DOSBox required for running DOS executables.
    - Various bug fixes.
  * Switch to src:wine-development (closes: #889158).
    - Adapt and rename appdata.xml for src:wine-development.
    - Drop src:wine-specific breaks/replaces for old Ubuntu packages.
    - Deactivate building wine-binfmt and fonts-wine packages.
    - Let wine-development Provides: wine.
    - Don't point to specific branch in Vcs fields.
    - Also check for new upstream versions in the .x directories.
  * Set Rules-Requires-Root: no.
  * Make versioned dependency on debhelper backports safe.
  * Refresh patches.
  * Drop WGL_ARB_create_context_no_error feature in revert_opengl46.patch.

 -- Jens Reyer <jre.winesim@gmail.com>  Tue, 06 Feb 2018 22:54:59 +0100

wine (3.0-1) unstable; urgency=medium

  * New upstream release 3.0, released Jan 18, 2018.
    The main highlights are:
    - Direct3D 10 and 11 support.
    - The Direct3D command stream.
    - The Android graphics driver.
    - Improved DirectWrite and Direct2D support.
  * Drop armel.patch, applied upstream.
  * Switch to src:wine.
    - Point to branch buster in Vcs fields.
    - Comment out Provides: wine (not needed in src:wine).
    - Activate building wine-binfmt and fonts-wine packages.
    - Readd src:wine-specific breaks/replaces for old Ubuntu packages.
    - Adapt and rename appdata.xml for src:wine.
    - Restrict watch file to look in upstream's stable release directory.
  * Drop obsolete breaks/replaces.

 -- Jens Reyer <jre.winesim@gmail.com>  Sun, 21 Jan 2018 01:14:34 +0100
