=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Stephen Kitt <skitt@debian.org>,
  Jens Reyer <jre.winesim@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 11~),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -75,6 +75,7 @@
  librsvg2-bin,
  imagemagick,
  fontforge-nox | fontforge,
+Rules-Requires-Root: no
 Standards-Version: 4.1.3
 Homepage: https://www.winehq.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git
@@ -95,7 +96,6 @@
  wine-binfmt,
  dosbox (>= 0.74-4.2~),
 Breaks:
- wine (<< 1.8.3-3~),
  wine1.6 (<< 1:1.8.4ubuntu1~),
  wine1.6-i386 (<< 1:1.8.4ubuntu1~),
 Replaces:
@@ -124,9 +124,6 @@
 Suggests:
  libwine-gecko-2.47 [!armel !armhf !arm64],
  wine32-development-preloader (= ${binary:Version}),
-Breaks:
- wine-development (<< 1.7.50-3~),
- wine32-development-preloader (<< 1.7.51-2~),
 Description: Windows API implementation - 32-bit binary loader
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -148,9 +145,6 @@
  libwine-gecko-2.47 [!armel !armhf !arm64],
  wine64-development-preloader (= ${binary:Version}),
 Breaks:
- wine64 (<< 1.8.3-3~),
- wine-development (<< 1.7.50-3~),
- wine64-development-preloader (<< 1.7.51-2~),
  wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
 Replaces:
  wine1.6-amd64 (<< 1:1.8.4ubuntu1~),
@@ -201,8 +195,6 @@
  wine-development (= ${source:Version}),
  g++ | g++-multilib:amd64 [i386],
 Breaks:
- wine32-tools (<< 1.8.3-3~),
- wine64-tools (<< 1.8.3-3~),
  wine1.6 (<< 1:1.8.4ubuntu1~),
 Conflicts:
  wine64-development-tools,
@@ -233,8 +225,6 @@
  wine-development (= ${source:Version}),
  g++,
 Breaks:
- wine32-tools (<< 1.8.3-3~),
- wine64-tools (<< 1.8.3-3~),
  wine1.6 (<< 1:1.8.4ubuntu1~),
 Conflicts:
  wine32-development-tools,
@@ -267,9 +257,6 @@
  ttf-mscorefonts-installer,
 Pre-Depends:
  ${misc:Pre-Depends},
-Breaks:
- wine32-development (<< 1.7.51-2~),
- wine64-development (<< 1.7.51-2~),
 Description: Windows API implementation - library
  Wine is a free MS-Windows API implementation.
  This is still a work in progress and many applications may still not work.
@@ -288,8 +275,6 @@
 Recommends:
  wine64-development-tools (= ${binary:Version}) | wine32-development-tools (= ${binary:Version}),
 Breaks:
- wine32-development (<< 1.7.51-2~),
- wine64-development (<< 1.7.51-2~),
  wine1.6-dev (<< 1:1.8.4ubuntu1~),
 Replaces:
  wine1.6-dev (<< 1:1.8.4ubuntu1~),
@@ -306,10 +291,6 @@
 #  ${misc:Depends},
 #  wine,
 #  binfmt-support,
-# Breaks:
-#  wine1.6 (<< 1:1.8.4ubuntu1~),
-# Replaces:
-#  wine1.6 (<< 1:1.8.4ubuntu1~),
 # Description: Windows API implementation - binfmt support
 #  Wine is a free MS-Windows API implementation.
 #  This is still a work in progress and many applications may still not work.
@@ -323,12 +304,6 @@
 # Built-Using: ${built:Using}
 # Depends:
 #  ${misc:Depends},
-# Breaks:
-#  libwine-development (<< 1.7.41-2~),
-#  wine1.6 (<< 1:1.8.4ubuntu1~),
-# Replaces:
-#  libwine-development (<< 1.7.41-2~),
-#  wine1.6 (<< 1:1.8.4ubuntu1~),
 # Description: Windows API implementation - fonts
 #  Wine is a free MS-Windows API implementation.
 #  This is still a work in progress and many applications may still not work.
