## wine-development 3.5

=== debian/changelog ===
wine-development (3.5-1) unstable; urgency=medium

  * New upstream release 3.5, released Mar 30, 2018.
    - More Vulkan support, including the vulkan-1 loader.
    - Support for RSA and ECDSA cryptographic keys.
    - Improved manifest file parser.
    - Support for the Places toolbar in file dialogs.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 05 Apr 2018 01:16:42 +0000

wine-development (3.4-1) unstable; urgency=medium

  * New upstream release 3.4, released Mar 16, 2018.
    - More Vulkan support, including integration with the X11 driver.
    - Better handling of privileged instructions on x86-64.
    - Hex edit dialog improvements in RegEdit.
    - Assortment of patches merged from wine-staging.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Apr 2018 18:48:50 +0000

wine-development (3.3-2) unstable; urgency=medium

  * Correct arch all manpage build error.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Apr 2018 15:36:58 +0000

wine-development (3.3-1) unstable; urgency=medium

  * New upstream release 3.3, released Mar 2, 2018.
    - Beginnings of Vulkan support.
    - Direct3D multi-threaded command stream enabled by default.
    - Multisample textures enabled by default.
    - Support for game controllers through SDL.
    - Support for loading CIL-only .Net binaries.
    - Various bug fixes.
  * Update patches to handle upstream makefile refactoring.
  * Correctly specify that root is required to execute debian/rules binary.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Apr 2018 03:46:57 +0000
