=== debian/control ===
--- 
+++ 
@@ -75,7 +75,7 @@
  librsvg2-bin,
  imagemagick,
  fontforge-nox | fontforge,
-Rules-Requires-Root: no
+Rules-Requires-Root: binary-targets
 Standards-Version: 4.1.3
 Homepage: https://www.winehq.org
 Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git
