=== debian/control ===
--- 
+++ 
@@ -1,11 +1,16 @@
 Source: wine-development
 Section: otherosfs
 Priority: optional
-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
+Homepage: https://www.winehq.org
+Maintainer: Debian Wine Party <wine@tracker.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
  Jens Reyer <jre.winesim@gmail.com>,
+Vcs-Git: https://salsa.debian.org/wine-team/wine.git
+Vcs-Browser: https://salsa.debian.org/wine-team/wine
+Standards-Version: 4.1.4
+Rules-Requires-Root: binary-targets
 Build-Depends:
  debhelper (>= 11~),
  libxi-dev,
@@ -75,11 +80,6 @@
  librsvg2-bin,
  imagemagick,
  fontforge-nox | fontforge,
-Rules-Requires-Root: binary-targets
-Standards-Version: 4.1.3
-Homepage: https://www.winehq.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-wine/wine.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-wine/wine.git
 
 Package: wine-development
 Architecture: all
