## wine-development 3.7

=== debian/changelog ===
wine-development (3.7-1) unstable; urgency=medium

  * New upstream release 3.7, released Apr 27, 2018.
    - MSI custom actions run in a separate process.
    - Support for job files in the Task Scheduler.
    - Improved viewport support in Direct 3D.
    - Larger resolution version of the standard icons.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 28 Apr 2018 02:31:21 +0000
