## wine-development 3.8

=== debian/changelog ===
wine-development (3.8-2) unstable; urgency=medium

  * Upstream now requires clang for arm64.
  * Build vulkan support only on linux architectures.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 21 May 2018 01:06:48 +0000

wine-development (3.8-1) unstable; urgency=medium

  * New upstream release 3.8, released May 11, 2018.
    - Infrastructure for writing kernel driver tests.
    - Support for showing file properties in the Shell browser.
    - MP3 decoder as a DirectX Media Object.
    - More support for the Task Scheduler.
    - Support for COM aggregation in UrlMon.
    - Various bug fixes.
  * Drop opengl compatibility patch (closes: #899095).
  * Drop font patch, now fixed in freetype (closes: #899100).
  * Build with support for sdl2 and vulkan (closes: #896928).
  * Change maintainer address to debian-wine@lists.debian.org.
    - Thanks to Jens Reyer.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 19 May 2018 09:10:53 +0000
