=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 
-# Needed for DEB_* variables
+# add DEB_* variables to the environment
 include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 include /usr/share/dpkg/vendor.mk
 
+# determine whether this is a stable or development build
 VERSION=$(shell echo $(DEB_SOURCE) | sed s/wine//g)
 ifeq (x$(VERSION), x)
 DEBSUFFIX=-stable
@@ -13,19 +14,23 @@
 endif
 export DEBSUFFIX
 
+# installation paths
 MANDIR=usr/share/man
 BINDIR=usr/lib/wine$(VERSION)
 DATDIR=usr/share/wine$(VERSION)
 INCDIR=usr/include/wine$(VERSION)
 LIBDIR=usr/lib/$(DEB_HOST_MULTIARCH)/wine$(VERSION)
 
+# extra information to add to the version string
 export VENDOR=$(DEB_VENDOR) $(DEB_VERSION)
 
 # enable verbose build log
 export DH_VERBOSE=1
 
-# enable all hardening buildflags
-# fortify and pie are still not enabled in the whole build though
+# indicate that binary targets do not require root
+export DEB_RULES_REQUIRES_ROOT=no
+
+# enable all hardening buildflags (fortify and pie will be disabled by upstream however)
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # linker options
@@ -65,6 +70,12 @@
 export DEB_LDFLAGS_MAINT_APPEND+=-march=armv5t
 endif
 
+# on arm64 build using clang
+ifeq ($(DEB_HOST_ARCH), arm64)
+export CC=clang-6.0
+export CXX=clang++-6.0
+endif
+
 # override maintainer mode config
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-error
 
@@ -107,6 +118,9 @@
 	dh $@
 
 override_dh_auto_configure:
+	# output compiler information
+	$(CXX) --version
+	# automatically generated files
 	./debian/scripts/generate libs/port/cptable.generated cpmap
 	./debian/scripts/generate server/trace.generated make_requests
 	./debian/scripts/generate server/request.generated make_requests
@@ -116,6 +130,7 @@
 	cd dlls/opengl32 && ./make_opengl
 	ln -s /usr/share/misc/config.sub tools || true
 	ln -s /usr/share/misc/config.guess tools || true
+	# execute wine's configure script
 	./configure $(CONFLAGS)
 
 override_dh_auto_build-indep:
