## wine-development 3.9

=== debian/changelog ===
wine-development (3.9-1) unstable; urgency=medium

  * New upstream release 3.9, released May 25, 2018.
    - OpenGL core contexts enabled by default in Direct 3D.
    - Beginnings of Direct 3D 12 implementation using vkd3d.
    - More support for the Task Scheduler.
    - Some more Task Dialog support.
    - Better arrow support in GdiPlus.
    - Various bug fixes.
  * Fix typo in a previous changelog entry.

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 25 May 2018 19:45:29 +0000
