=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 # configure options
 CONFLAGS=--with-gnutls \
          --without-hal \
+         --without-netapi \
          --disable-tests \
          --enable-maintainer-mode \
          --libdir=/$(LIBDIR) \
