=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: otherosfs
 Priority: optional
 Homepage: https://www.winehq.org
-Maintainer: Debian Wine Party <wine@tracker.debian.org>
+Maintainer: Debian Wine Party <debian-wine@lists.debian.org>
 Uploaders:
  Michael Gilbert <mgilbert@debian.org>,
  Stephen Kitt <skitt@debian.org>,
@@ -10,9 +10,27 @@
 Vcs-Git: https://salsa.debian.org/wine-team/wine.git
 Vcs-Browser: https://salsa.debian.org/wine-team/wine
 Standards-Version: 4.1.4
-Rules-Requires-Root: binary-targets
+Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11~),
+ clang-6.0 [arm64],
+ oss4-dev [kfreebsd-any],
+ freebsd-glue [kfreebsd-any],
+ lzma,
+ flex,
+ bison,
+ quilt,
+ gettext,
+ icoutils,
+ sharutils,
+ pkg-config,
+ dctrl-tools,
+ imagemagick,
+ librsvg2-bin,
+ fontforge-nox,
+ khronos-api (>= 4.6),
+ unicode-data (>= 10),
+ unicode-data (<< 11),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -31,21 +49,10 @@
  libxcomposite-dev,
  libxml-simple-perl,
  libxml-parser-perl,
- lzma,
- flex,
- bison,
- quilt,
- gettext,
- oss4-dev [kfreebsd-any],
- sharutils,
- pkg-config,
- dctrl-tools,
- khronos-api,
- unicode-data (>= 10),
- unicode-data (<< 11),
  libpng-dev,
  libssl-dev,
  libv4l-dev [linux-any kfreebsd-any],
+ libsdl2-dev,
  libxml2-dev,
  libgsm1-dev,
  libjpeg-dev,
@@ -60,6 +67,7 @@
  unixodbc-dev,
  libcups2-dev,
  libcapi20-dev [linux-any],
+ libvulkan-dev [linux-any],
  libopenal-dev,
  libdbus-1-dev,
  freeglut3-dev,
@@ -71,15 +79,10 @@
  libgnutls28-dev,
  libncurses5-dev,
  libgettextpo-dev,
- libfreetype6-dev (>= 2.5.1),
+ libfreetype6-dev (>= 2.6.2),
  libfontconfig1-dev,
+ ocl-icd-opencl-dev,
  libgstreamer-plugins-base1.0-dev,
- freebsd-glue [kfreebsd-any],
- ocl-icd-opencl-dev,
- icoutils,
- librsvg2-bin,
- imagemagick,
- fontforge-nox | fontforge,
 
 Package: wine-development
 Architecture: all
