## wine-development 3.12

=== debian/changelog ===
wine-development (3.12-2) unstable; urgency=medium

  * Update standards version to 4.1.5 (no changes required).
  * Fix unused variable and function warnings caused by patches.
  * Use /run/user as a safer temporary directory (closes: #903622).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 11 Jul 2018 07:50:41 +0000

wine-development (3.12-1) unstable; urgency=medium

  * New upstream release 3.12, released Jul 9, 2018.
    - Unicode data updated to Unicode 11.0.0 (closes: #903383).
    - Proxy configuration dialog in the Internet control panel.
    - Syntax fixes in the Cmd.exe command intepreter.
    - Some more glyphs in the Wingdings font.
    - Various bug fixes.
  * Enable support for Direct3D 12 using vkd3d.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 11 Jul 2018 05:46:55 +0000
