## wine-development 3.13

=== debian/changelog ===
wine-development (3.13-2) unstable; urgency=medium

  * Fix build errors on arm.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 02 Aug 2018 00:51:19 +0000

wine-development (3.13-1) unstable; urgency=medium

  * New upstream release 3.13, released Jul 20, 2018.
    - Initial support for performance data in the registry.
    - Mono engine updated with some bug fixes.
    - Support for fetching BIOS information on Linux.
    - Improvements in the standard Task Dialog.
    - Various bug fixes.
  * Fix compiler warnings introduced by gcc 8.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 29 Jul 2018 05:19:42 +0000

wine-development (3.12-3) unstable; urgency=medium

  * Update README.debian.
  * Fix various compiler warnings.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 12 Jul 2018 12:59:13 +0000
