=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Vcs-Git: https://salsa.debian.org/wine-team/wine.git
 Vcs-Browser: https://salsa.debian.org/wine-team/wine
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11~),
@@ -29,8 +29,8 @@
  librsvg2-bin,
  fontforge-nox,
  khronos-api (>= 4.6),
- unicode-data (>= 10),
- unicode-data (<< 11),
+ unicode-data (>= 11),
+ unicode-data (<< 12),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
@@ -66,6 +66,7 @@
  libxslt1-dev,
  unixodbc-dev,
  libcups2-dev,
+ libvkd3d-dev,
  libcapi20-dev [linux-any],
  libvulkan-dev [linux-any],
  libopenal-dev,
