=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,9 @@
 
 # linker options
 export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
+
+# ignore shift overflow warnings (currently only an issue on arm)
+export DEB_CFLAGS_MAINT_APPEND+=-Wno-shift-overflow
 
 # configure options
 CONFLAGS=--with-gnutls \
@@ -126,8 +129,8 @@
 	./tools/make_unicode
 	./tools/make_requests
 	cd dlls/opengl32 && ./make_opengl
-	ln -s /usr/share/misc/config.sub tools || true
-	ln -s /usr/share/misc/config.guess tools || true
+	ln -sf /usr/share/misc/config.sub tools
+	ln -sf /usr/share/misc/config.guess tools
 	# execute wine's configure script
 	./configure $(CONFLAGS)
