=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Vcs-Git: https://salsa.debian.org/wine-team/wine.git
 Vcs-Browser: https://salsa.debian.org/wine-team/wine
-Standards-Version: 4.1.5
+Standards-Version: 4.2.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11~),
