## wine-development 3.15

=== debian/changelog ===
wine-development (3.15-1) unstable; urgency=medium

  * New upstream release 3.15, released Aug 31, 2018.
    - HID device support in Raw Input.
    - Many more new icons in Shell32.
    - WinHTTP converted to use Windows Sockets.
    - Syntax fixes in the command line interpreter.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 03 Sep 2018 01:31:01 +0000

wine-development (3.14-2) unstable; urgency=medium

  * Fix new build errors on arm64.
  * Rebuild automatically generated icon files.
  * Fix hang in Diablo II when connecting to battle.net.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 25 Aug 2018 22:02:20 +0000
